body {
    background-color: #efefef;
    margin: 10px;
}

.body {
    color: #202020;
    font-family: Verdana, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    max-width: 600px;
    margin: auto; /* will center inside the max-width */
}

.heading {
    font-size: 18px;    
    font-weight: 800;
}

.description {
    font-size: 14px;
    font-weight: 200;
}

.tracks {
    font-size: 14px;
    font-weight: 200;
}

.list {
    margin-top: 10px;
}

.tracks-head {
    margin-top: 10px;
}

.tracks-head span, .tracks span {
    display: inline-block;
    width: 48%;
}

.tracks .row:nth-child(2n) {
    background-color: #eee;
}

.tracks-head span.track-space, .tracks span.track-space {
    width: 4%;
}

form div.section {
    margin-bottom: 10px;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.dialog .row {
    margin-bottom: 10px;
}

.dialog .row.center {
    text-align: center;
}

div.error {
    color: #aa0000;
}

div.pagination {
    margin-top: 20px;
}

div.pagination .pages {
    margin-left: 10px;
    margin-right: 10px;
}
